
<p>U okviru ove minilekcije upoznat ćemo se osnovnim aritmetičkim sklopovima.<p>

<p>Najprije ćemo pogledat na koji se način ostvaruju sklopovi za zbrajanje jednoznamenkastih brojeva a potom i višeznamenkastih brojeva, i to u brojevnom sustavu s proizvoljnom bazom. Potom ćemo pogledati što se događa kada napravimo specijalizaciju na binarni brojevni sustav.</p>

<p>Nakon toga pogledat ćemo i kako se ostvaruju sklopovi za oduzimanje.</p>
